package com.junmp.jyzb.mapper;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;
import java.util.Map;

@Mapper
public interface MsgMapper {
    List<Map<String, Object>> getMsg(@Param("orgId") String orgId,@Param("tableName") String tableName);

    List<Map<String, Object>> getUserMsg(String orgId);
}
